<!-- ########FLAGS########-->

<?if day?>
<bitmapFlag id="_flg.bgFlag(?)" path="GuiFlags\BgFlag(?).png"/>
<?endif day?>
<?if night?>
<bitmapFlag id="_flg.bgFlag(?)" path="GuiFlags\BgFlagN(?).png"/>
<?endif night?>
<bitmapFlag id="_flg.AGO(?)" path="GuiFlags\AGO(?).png"/>
<bitmapFlag id="_flg.ALB(?)" path="GuiFlags\ALB(?).png"/>
<bitmapFlag id="_flg.AND(?)" path="GuiFlags\AND(?).png"/>
<bitmapFlag id="_flg.ARE(?)" path="GuiFlags\ARE(?).png"/>
<bitmapFlag id="_flg.ARG(?)" path="GuiFlags\ARG(?).png"/>
<bitmapFlag id="_flg.ARM(?)" path="GuiFlags\ARM(?).png"/>
<bitmapFlag id="_flg.AUS(?)" path="GuiFlags\AUS(?).png"/>
<bitmapFlag id="_flg.AUT(?)" path="GuiFlags\AUT(?).png"/>
<bitmapFlag id="_flg.BEL(?)" path="GuiFlags\BEL(?).png"/>
<bitmapFlag id="_flg.BGR(?)" path="GuiFlags\BGR(?).png"/>
<bitmapFlag id="_flg.BHR(?)" path="GuiFlags\BHR(?).png"/>
<bitmapFlag id="_flg.BIH(?)" path="GuiFlags\BIH(?).png"/>
<bitmapFlag id="_flg.BLR(?)" path="GuiFlags\BLR(?).png"/>
<bitmapFlag id="_flg.BRA(?)" path="GuiFlags\BRA(?).png"/>
<bitmapFlag id="_flg.BRN(?)" path="GuiFlags\BRN(?).png"/>
<bitmapFlag id="_flg.BWA(?)" path="GuiFlags\BWA(?).png"/>
<bitmapFlag id="_flg.CAN(?)" path="GuiFlags\CAN(?).png"/>
<bitmapFlag id="_flg.CAT(?)" path="GuiFlags\CAT(?).png"/>
<bitmapFlag id="_flg.COL(?)" path="GuiFlags\COL(?).png"/>
<bitmapFlag id="_flg.CYP(?)" path="GuiFlags\CYP(?).png"/>
<bitmapFlag id="_flg.CZE(?)" path="GuiFlags\CZE(?).png"/>
<bitmapFlag id="_flg.DEU(?)" path="GuiFlags\DEU(?).png"/>
<bitmapFlag id="_flg.DNK(?)" path="GuiFlags\DNK(?).png"/>
<bitmapFlag id="_flg.EGY(?)" path="GuiFlags\EGY(?).png"/>
<bitmapFlag id="_flg.ESH(?)" path="GuiFlags\ESH(?).png"/>
<bitmapFlag id="_flg.ESP(?)" path="GuiFlags\ESP(?).png"/>
<bitmapFlag id="_flg.EST(?)" path="GuiFlags\EST(?).png"/>
<bitmapFlag id="_flg.FIN(?)" path="GuiFlags\FIN(?).png"/>
<bitmapFlag id="_flg.FRA(?)" path="GuiFlags\FRA(?).png"/>
<bitmapFlag id="_flg.GBR(?)" path="GuiFlags\GBR(?).png"/>
<bitmapFlag id="_flg.GEO(?)" path="GuiFlags\GEO(?).png"/>
<bitmapFlag id="_flg.GIB(?)" path="GuiFlags\GIB(?).png"/>
<bitmapFlag id="_flg.GRC(?)" path="GuiFlags\GRC(?).png"/>
<bitmapFlag id="_flg.GRL(?)" path="GuiFlags\GRL(?).png"/>
<bitmapFlag id="_flg.HKG(?)" path="GuiFlags\HKG(?).png"/>
<bitmapFlag id="_flg.HRV(?)" path="GuiFlags\HRV(?).png"/>
<bitmapFlag id="_flg.HUN(?)" path="GuiFlags\HUN(?).png"/>
<bitmapFlag id="_flg.CHE(?)" path="GuiFlags\CHE(?).png"/>
<bitmapFlag id="_flg.CHI(?)" path="GuiFlags\CHI(?).png"/>
<bitmapFlag id="_flg.CHN(?)" path="GuiFlags\CHN(?).png"/>
<bitmapFlag id="_flg.IDN(?)" path="GuiFlags\IDN(?).png"/>
<bitmapFlag id="_flg.IND(?)" path="GuiFlags\IND(?).png"/>
<bitmapFlag id="_flg.IMN(?)" path="GuiFlags\IMN(?).png"/>
<bitmapFlag id="_flg.IRL(?)" path="GuiFlags\IRL(?).png"/>
<bitmapFlag id="_flg.IRN(?)" path="GuiFlags\IRN(?).png"/>
<bitmapFlag id="_flg.ISL(?)" path="GuiFlags\ISL(?).png"/>
<bitmapFlag id="_flg.ISR(?)" path="GuiFlags\ISR(?).png"/>
<bitmapFlag id="_flg.ITA(?)" path="GuiFlags\ITA(?).png"/>
<bitmapFlag id="_flg.KEN(?)" path="GuiFlags\KEN(?).png"/>
<bitmapFlag id="_flg.KOR(?)" path="GuiFlags\KOR(?).png"/>
<bitmapFlag id="_flg.KWT(?)" path="GuiFlags\KWT(?).png"/>
<bitmapFlag id="_flg.LBN(?)" path="GuiFlags\LBN(?).png"/>
<bitmapFlag id="_flg.LBY(?)" path="GuiFlags\LBY(?).png"/>
<bitmapFlag id="_flg.LIE(?)" path="GuiFlags\LIE(?).png"/>
<bitmapFlag id="_flg.LSO(?)" path="GuiFlags\LSO(?).png"/>
<bitmapFlag id="_flg.LTU(?)" path="GuiFlags\LTU(?).png"/>
<bitmapFlag id="_flg.LUX(?)" path="GuiFlags\LUX(?).png"/>
<bitmapFlag id="_flg.LVA(?)" path="GuiFlags\LVA(?).png"/>
<bitmapFlag id="_flg.MAC(?)" path="GuiFlags\MAC(?).png"/>
<bitmapFlag id="_flg.MAR(?)" path="GuiFlags\MAR(?).png"/>
<bitmapFlag id="_flg.MCO(?)" path="GuiFlags\MCO(?).png"/>
<bitmapFlag id="_flg.MDA(?)" path="GuiFlags\MDA(?).png"/>
<bitmapFlag id="_flg.MEX(?)" path="GuiFlags\MEX(?).png"/>
<bitmapFlag id="_flg.MKD(?)" path="GuiFlags\MKD(?).png"/>
<bitmapFlag id="_flg.MLT(?)" path="GuiFlags\MLT(?).png"/>
<bitmapFlag id="_flg.MNE(?)" path="GuiFlags\MNE(?).png"/>
<bitmapFlag id="_flg.MOZ(?)" path="GuiFlags\MOZ(?).png"/>
<bitmapFlag id="_flg.MYS(?)" path="GuiFlags\MYS(?).png"/>
<bitmapFlag id="_flg.MWI(?)" path="GuiFlags\MWI(?).png"/>
<bitmapFlag id="_flg.NAM(?)" path="GuiFlags\NAM(?).png"/>
<bitmapFlag id="_flg.NGA(?)" path="GuiFlags\NGA(?).png"/>
<bitmapFlag id="_flg.NLD(?)" path="GuiFlags\NLD(?).png"/>
<bitmapFlag id="_flg.NOI(?)" path="GuiFlags\NOI(?).png"/>
<bitmapFlag id="_flg.NOR(?)" path="GuiFlags\NOR(?).png"/>
<bitmapFlag id="_flg.NZL(?)" path="GuiFlags\NZL(?).png"/>
<bitmapFlag id="_flg.OMN(?)" path="GuiFlags\OMN(?).png"/>
<bitmapFlag id="_flg.PHL(?)" path="GuiFlags\PHL(?).png"/>
<bitmapFlag id="_flg.PAK(?)" path="GuiFlags\PAK(?).png"/>
<bitmapFlag id="_flg.POL(?)" path="GuiFlags\POL(?).png"/>
<bitmapFlag id="_flg.PRT(?)" path="GuiFlags\PRT(?).png"/>
<bitmapFlag id="_flg.QAT(?)" path="GuiFlags\QAT(?).png"/>
<bitmapFlag id="_flg.ROU(?)" path="GuiFlags\ROU(?).png"/>
<bitmapFlag id="_flg.RUS(?)" path="GuiFlags\RUS(?).png"/>
<bitmapFlag id="_flg.SAU(?)" path="GuiFlags\SAU(?).png"/>
<bitmapFlag id="_flg.SCO(?)" path="GuiFlags\SCO(?).png"/>
<bitmapFlag id="_flg.SGP(?)" path="GuiFlags\SGP(?).png"/>
<bitmapFlag id="_flg.SMR(?)" path="GuiFlags\SMR(?).png"/>
<bitmapFlag id="_flg.SMN(?)" path="GuiFlags\SMN(?).png"/>
<bitmapFlag id="_flg.SVK(?)" path="GuiFlags\SVK(?).png"/>
<bitmapFlag id="_flg.SVN(?)" path="GuiFlags\SVN(?).png"/>
<bitmapFlag id="_flg.SWE(?)" path="GuiFlags\SWE(?).png"/>
<bitmapFlag id="_flg.SWZ(?)" path="GuiFlags\SWZ(?).png"/>
<bitmapFlag id="_flg.THA(?)" path="GuiFlags\THA(?).png"/>
<bitmapFlag id="_flg.TUR(?)" path="GuiFlags\TUR(?).png"/>
<bitmapFlag id="_flg.TWN(?)" path="GuiFlags\TWN(?).png"/>
<bitmapFlag id="_flg.TZA(?)" path="GuiFlags\TZA(?).png"/>
<bitmapFlag id="_flg.UAE(?)" path="GuiFlags\ARE(?).png"/>
<bitmapFlag id="_flg.UKR(?)" path="GuiFlags\UKR(?).png"/>
<bitmapFlag id="_flg.USA(?)" path="GuiFlags\USA(?).png"/>
<bitmapFlag id="_flg.VAT(?)" path="GuiFlags\VAT(?).png"/>
<bitmapFlag id="_flg.WLS(?)" path="GuiFlags\WLS(?).png"/>
<bitmapFlag id="_flg.ZAF(?)" path="GuiFlags\ZAF(?).png"/>
<bitmapFlag id="_flg.ZWE(?)" path="GuiFlags\ZWE(?).png"/>
<!-- US states -->
<bitmapFlag id="_flg.UAL(?)" path="GuiFlags\UAL(?).png"/>
<bitmapFlag id="_flg.UAK(?)" path="GuiFlags\UAK(?).png"/>
<bitmapFlag id="_flg.UAZ(?)" path="GuiFlags\UAZ(?).png"/>
<bitmapFlag id="_flg.UAR(?)" path="GuiFlags\UAR(?).png"/>
<bitmapFlag id="_flg.UCA(?)" path="GuiFlags\UCA(?).png"/>
<bitmapFlag id="_flg.UCO(?)" path="GuiFlags\UCO(?).png"/>
<bitmapFlag id="_flg.UCT(?)" path="GuiFlags\UCT(?).png"/>
<bitmapFlag id="_flg.UDE(?)" path="GuiFlags\UDE(?).png"/>
<bitmapFlag id="_flg.UDC(?)" path="GuiFlags\UDC(?).png"/>
<bitmapFlag id="_flg.UFL(?)" path="GuiFlags\UFL(?).png"/>
<bitmapFlag id="_flg.UGA(?)" path="GuiFlags\UGA(?).png"/>
<!-- Georgia, USA-->
<bitmapFlag id="_flg.UGG(?)" path="GuiFlags\UGG(?).png"/>
<!-- Uganda -->
<bitmapFlag id="_flg.UHI(?)" path="GuiFlags\UHI(?).png"/>
<bitmapFlag id="_flg.UID(?)" path="GuiFlags\UID(?).png"/>
<bitmapFlag id="_flg.UIL(?)" path="GuiFlags\UIL(?).png"/>
<bitmapFlag id="_flg.UIN(?)" path="GuiFlags\UIN(?).png"/>
<bitmapFlag id="_flg.UIA(?)" path="GuiFlags\UIA(?).png"/>
<bitmapFlag id="_flg.UKS(?)" path="GuiFlags\UKS(?).png"/>
<bitmapFlag id="_flg.UKY(?)" path="GuiFlags\UKY(?).png"/>
<bitmapFlag id="_flg.ULA(?)" path="GuiFlags\ULA(?).png"/>
<bitmapFlag id="_flg.UME(?)" path="GuiFlags\UME(?).png"/>
<bitmapFlag id="_flg.UMD(?)" path="GuiFlags\UMD(?).png"/>
<bitmapFlag id="_flg.UMA(?)" path="GuiFlags\UMA(?).png"/>
<bitmapFlag id="_flg.UMI(?)" path="GuiFlags\UMI(?).png"/>
<bitmapFlag id="_flg.UMN(?)" path="GuiFlags\UMN(?).png"/>
<bitmapFlag id="_flg.UMS(?)" path="GuiFlags\UMS(?).png"/>
<bitmapFlag id="_flg.UMO(?)" path="GuiFlags\UMO(?).png"/>
<bitmapFlag id="_flg.UMT(?)" path="GuiFlags\UMT(?).png"/>
<bitmapFlag id="_flg.UNE(?)" path="GuiFlags\UNE(?).png"/>
<bitmapFlag id="_flg.UNV(?)" path="GuiFlags\UNV(?).png"/>
<bitmapFlag id="_flg.UNH(?)" path="GuiFlags\UNH(?).png"/>
<bitmapFlag id="_flg.UNJ(?)" path="GuiFlags\UNJ(?).png"/>
<bitmapFlag id="_flg.UNM(?)" path="GuiFlags\UNM(?).png"/>
<bitmapFlag id="_flg.UNY(?)" path="GuiFlags\UNY(?).png"/>
<bitmapFlag id="_flg.UNC(?)" path="GuiFlags\UNC(?).png"/>
<bitmapFlag id="_flg.UND(?)" path="GuiFlags\UND(?).png"/>
<bitmapFlag id="_flg.UOH(?)" path="GuiFlags\UOH(?).png"/>
<bitmapFlag id="_flg.UOK(?)" path="GuiFlags\UOK(?).png"/>
<bitmapFlag id="_flg.UOR(?)" path="GuiFlags\UOR(?).png"/>
<bitmapFlag id="_flg.UPA(?)" path="GuiFlags\UPA(?).png"/>
<bitmapFlag id="_flg.UPR(?)" path="GuiFlags\UPR(?).png"/>
<bitmapFlag id="_flg.URI(?)" path="GuiFlags\URI(?).png"/>
<bitmapFlag id="_flg.USC(?)" path="GuiFlags\USC(?).png"/>
<bitmapFlag id="_flg.USD(?)" path="GuiFlags\USD(?).png"/>
<bitmapFlag id="_flg.UTN(?)" path="GuiFlags\UTN(?).png"/>
<bitmapFlag id="_flg.UTX(?)" path="GuiFlags\UTX(?).png"/>
<bitmapFlag id="_flg.UUT(?)" path="GuiFlags\UUT(?).png"/>
<bitmapFlag id="_flg.UVT(?)" path="GuiFlags\UVT(?).png"/>
<bitmapFlag id="_flg.UVI(?)" path="GuiFlags\UVI(?).png"/>
<bitmapFlag id="_flg.UVA(?)" path="GuiFlags\UVA(?).png"/>
<bitmapFlag id="_flg.UWA(?)" path="GuiFlags\UWA(?).png"/>
<bitmapFlag id="_flg.UWV(?)" path="GuiFlags\UWV(?).png"/>
<bitmapFlag id="_flg.UWI(?)" path="GuiFlags\UWI(?).png"/>
<bitmapFlag id="_flg.UWY(?)" path="GuiFlags\UWY(?).png"/>
<bitmapFlag id="_flg.ZMB(?)" path="GuiFlags\ZMB(?).png"/>

<bitmapFlag id="_flg.ATG(?)" path="GuiFlags\ATG(?).png"/>
<bitmapFlag id="_flg.AZE(?)" path="GuiFlags\AZE(?).png"/>
<bitmapFlag id="_flg.BDI(?)" path="GuiFlags\BDI(?).png"/>
<bitmapFlag id="_flg.BEN(?)" path="GuiFlags\BEN(?).png"/>
<bitmapFlag id="_flg.BFA(?)" path="GuiFlags\BFA(?).png"/>
<bitmapFlag id="_flg.BGD(?)" path="GuiFlags\BGD(?).png"/>
<bitmapFlag id="_flg.BHS(?)" path="GuiFlags\BHS(?).png"/>
<bitmapFlag id="_flg.BLZ(?)" path="GuiFlags\BLZ(?).png"/>
<bitmapFlag id="_flg.BOL(?)" path="GuiFlags\BOL(?).png"/>
<bitmapFlag id="_flg.BRB(?)" path="GuiFlags\BRB(?).png"/>
<bitmapFlag id="_flg.BTN(?)" path="GuiFlags\BTN(?).png"/>
<bitmapFlag id="_flg.CAF(?)" path="GuiFlags\CAF(?).png"/>
<bitmapFlag id="_flg.CHL(?)" path="GuiFlags\CHL(?).png"/>
<bitmapFlag id="_flg.CIV(?)" path="GuiFlags\CIV(?).png"/>
<bitmapFlag id="_flg.CMR(?)" path="GuiFlags\CMR(?).png"/>
<bitmapFlag id="_flg.COD(?)" path="GuiFlags\COD(?).png"/>
<bitmapFlag id="_flg.COG(?)" path="GuiFlags\COG(?).png"/>
<bitmapFlag id="_flg.COM(?)" path="GuiFlags\COM(?).png"/>
<bitmapFlag id="_flg.CPV(?)" path="GuiFlags\CPV(?).png"/>
<bitmapFlag id="_flg.CRC(?)" path="GuiFlags\CRC(?).png"/>
<bitmapFlag id="_flg.CUB(?)" path="GuiFlags\CUB(?).png"/>
<bitmapFlag id="_flg.DJI(?)" path="GuiFlags\DJI(?).png"/>
<bitmapFlag id="_flg.DOM(?)" path="GuiFlags\DOM(?).png"/>
<bitmapFlag id="_flg.DZA(?)" path="GuiFlags\DZA(?).png"/>
<bitmapFlag id="_flg.ECU(?)" path="GuiFlags\ECU(?).png"/>
<bitmapFlag id="_flg.ERI(?)" path="GuiFlags\ERI(?).png"/>
<bitmapFlag id="_flg.ETH(?)" path="GuiFlags\ETH(?).png"/>
<bitmapFlag id="_flg.FJI(?)" path="GuiFlags\FJI(?).png"/>
<bitmapFlag id="_flg.FSM(?)" path="GuiFlags\FSM(?).png"/>
<bitmapFlag id="_flg.GAB(?)" path="GuiFlags\GAB(?).png"/>
<bitmapFlag id="_flg.GHA(?)" path="GuiFlags\GHA(?).png"/>
<bitmapFlag id="_flg.GIN(?)" path="GuiFlags\GIN(?).png"/>
<bitmapFlag id="_flg.GMB(?)" path="GuiFlags\GMB(?).png"/>
<bitmapFlag id="_flg.GNB(?)" path="GuiFlags\GNB(?).png"/>
<bitmapFlag id="_flg.GNQ(?)" path="GuiFlags\GNQ(?).png"/>
<bitmapFlag id="_flg.GRD(?)" path="GuiFlags\GRD(?).png"/>
<bitmapFlag id="_flg.GTM(?)" path="GuiFlags\GTM(?).png"/>
<bitmapFlag id="_flg.GUY(?)" path="GuiFlags\GUY(?).png"/>
<bitmapFlag id="_flg.HND(?)" path="GuiFlags\HND(?).png"/>
<bitmapFlag id="_flg.HTI(?)" path="GuiFlags\HTI(?).png"/>
<bitmapFlag id="_flg.IRQ(?)" path="GuiFlags\IRQ(?).png"/>
<bitmapFlag id="_flg.JAM(?)" path="GuiFlags\JAM(?).png"/>
<bitmapFlag id="_flg.JPN(?)" path="GuiFlags\JPN(?).png"/>
<bitmapFlag id="_flg.KAZ(?)" path="GuiFlags\KAZ(?).png"/>
<bitmapFlag id="_flg.KGZ(?)" path="GuiFlags\KGZ(?).png"/>
<bitmapFlag id="_flg.KHM(?)" path="GuiFlags\KHM(?).png"/>
<bitmapFlag id="_flg.KIR(?)" path="GuiFlags\KIR(?).png"/>
<bitmapFlag id="_flg.KNA(?)" path="GuiFlags\KNA(?).png"/>
<bitmapFlag id="_flg.LAO(?)" path="GuiFlags\LAO(?).png"/>
<bitmapFlag id="_flg.LBR(?)" path="GuiFlags\LBR(?).png"/>
<bitmapFlag id="_flg.LCA(?)" path="GuiFlags\LCA(?).png"/>
<bitmapFlag id="_flg.LKA(?)" path="GuiFlags\LKA(?).png"/>
<bitmapFlag id="_flg.MDG(?)" path="GuiFlags\MDG(?).png"/>
<bitmapFlag id="_flg.MDV(?)" path="GuiFlags\MDV(?).png"/>
<bitmapFlag id="_flg.MHL(?)" path="GuiFlags\MHL(?).png"/>
<bitmapFlag id="_flg.MLI(?)" path="GuiFlags\MLI(?).png"/>
<bitmapFlag id="_flg.MMR(?)" path="GuiFlags\MMR(?).png"/>
<bitmapFlag id="_flg.MNG(?)" path="GuiFlags\MNG(?).png"/>
<bitmapFlag id="_flg.MRT(?)" path="GuiFlags\MRT(?).png"/>
<bitmapFlag id="_flg.MUS(?)" path="GuiFlags\MUS(?).png"/>
<bitmapFlag id="_flg.NER(?)" path="GuiFlags\NER(?).png"/>
<bitmapFlag id="_flg.NIC(?)" path="GuiFlags\NIC(?).png"/>
<bitmapFlag id="_flg.NPL(?)" path="GuiFlags\NPL(?).png"/>
<bitmapFlag id="_flg.NRU(?)" path="GuiFlags\NRU(?).png"/>
<bitmapFlag id="_flg.PAN(?)" path="GuiFlags\PAN(?).png"/>
<bitmapFlag id="_flg.PER(?)" path="GuiFlags\PER(?).png"/>
<bitmapFlag id="_flg.PLW(?)" path="GuiFlags\PLW(?).png"/>
<bitmapFlag id="_flg.PNG(?)" path="GuiFlags\PNG(?).png"/>
<bitmapFlag id="_flg.PRK(?)" path="GuiFlags\PRK(?).png"/>
<bitmapFlag id="_flg.PRY(?)" path="GuiFlags\PRY(?).png"/>
<bitmapFlag id="_flg.RWA(?)" path="GuiFlags\RWA(?).png"/>
<bitmapFlag id="_flg.SDN(?)" path="GuiFlags\SDN(?).png"/>
<bitmapFlag id="_flg.SEN(?)" path="GuiFlags\SEN(?).png"/>
<bitmapFlag id="_flg.SLB(?)" path="GuiFlags\SLB(?).png"/>
<bitmapFlag id="_flg.SLE(?)" path="GuiFlags\SLE(?).png"/>
<bitmapFlag id="_flg.SLV(?)" path="GuiFlags\SLV(?).png"/>
<bitmapFlag id="_flg.SOM(?)" path="GuiFlags\SOM(?).png"/>
<bitmapFlag id="_flg.STP(?)" path="GuiFlags\STP(?).png"/>
<bitmapFlag id="_flg.SUR(?)" path="GuiFlags\SUR(?).png"/>
<bitmapFlag id="_flg.SYC(?)" path="GuiFlags\SYC(?).png"/>
<bitmapFlag id="_flg.SYR(?)" path="GuiFlags\SYR(?).png"/>
<bitmapFlag id="_flg.TCD(?)" path="GuiFlags\TCD(?).png"/>
<bitmapFlag id="_flg.TGO(?)" path="GuiFlags\TGO(?).png"/>
<bitmapFlag id="_flg.TJK(?)" path="GuiFlags\TJK(?).png"/>
<bitmapFlag id="_flg.TKM(?)" path="GuiFlags\TKM(?).png"/>
<bitmapFlag id="_flg.TLS(?)" path="GuiFlags\TLS(?).png"/>
<bitmapFlag id="_flg.TON(?)" path="GuiFlags\TON(?).png"/>
<bitmapFlag id="_flg.TTO(?)" path="GuiFlags\TTO(?).png"/>
<bitmapFlag id="_flg.TUN(?)" path="GuiFlags\TUN(?).png"/>
<bitmapFlag id="_flg.TUV(?)" path="GuiFlags\TUV(?).png"/>
<bitmapFlag id="_flg.URY(?)" path="GuiFlags\URY(?).png"/>
<bitmapFlag id="_flg.UZB(?)" path="GuiFlags\UZB(?).png"/>
<bitmapFlag id="_flg.VCT(?)" path="GuiFlags\VCT(?).png"/>
<bitmapFlag id="_flg.VEN(?)" path="GuiFlags\VEN(?).png"/>
<bitmapFlag id="_flg.VUT(?)" path="GuiFlags\VUT(?).png"/>
<bitmapFlag id="_flg.WSM(?)" path="GuiFlags\WSM(?).png"/>

<bitmapFlag id="_flg.WCL(?)" path="GuiFlags\WCL(?).png"/>

<!-- Pridane nove vlajky 7.4.2010 -->
<bitmapFlag id="_flg.ABW(?)" path="GuiFlags\ABW(?).png"/>
<bitmapFlag id="_flg.AFG(?)" path="GuiFlags\AFG(?).png"/>
<bitmapFlag id="_flg.AIA(?)" path="GuiFlags\AIA(?).png"/>
<bitmapFlag id="_flg.ALA(?)" path="GuiFlags\ALA(?).png"/>
<bitmapFlag id="_flg.ANT(?)" path="GuiFlags\ANT(?).png"/>
<bitmapFlag id="_flg.ASM(?)" path="GuiFlags\ASM(?).png"/>
<bitmapFlag id="_flg.ATA(?)" path="GuiFlags\ATA(?).png"/>
<bitmapFlag id="_flg.ATF(?)" path="GuiFlags\ATF(?).png"/>
<bitmapFlag id="_flg.BLM(?)" path="GuiFlags\BLM(?).png"/>
<bitmapFlag id="_flg.BMU(?)" path="GuiFlags\BMU(?).png"/>
<bitmapFlag id="_flg.BVT(?)" path="GuiFlags\BVT(?).png"/>
<bitmapFlag id="_flg.CAB(?)" path="GuiFlags\CAB(?).png"/>
<bitmapFlag id="_flg.CBC(?)" path="GuiFlags\CBC(?).png"/>
<bitmapFlag id="_flg.CCK(?)" path="GuiFlags\CCK(?).png"/>
<bitmapFlag id="_flg.CMB(?)" path="GuiFlags\CMB(?).png"/>
<bitmapFlag id="_flg.CNB(?)" path="GuiFlags\CNB(?).png"/>
<bitmapFlag id="_flg.CNF(?)" path="GuiFlags\CNF(?).png"/>
<bitmapFlag id="_flg.CNS(?)" path="GuiFlags\CNS(?).png"/>
<bitmapFlag id="_flg.CNT(?)" path="GuiFlags\CNT(?).png"/>
<bitmapFlag id="_flg.CNU(?)" path="GuiFlags\CNU(?).png"/>
<bitmapFlag id="_flg.COK(?)" path="GuiFlags\COK(?).png"/>
<bitmapFlag id="_flg.CON(?)" path="GuiFlags\CON2(?).png"/>
<bitmapFlag id="_flg.CPE(?)" path="GuiFlags\CPE(?).png"/>
<bitmapFlag id="_flg.CQC(?)" path="GuiFlags\CQC(?).png"/>
<bitmapFlag id="_flg.CRI(?)" path="GuiFlags\CRI(?).png"/>
<bitmapFlag id="_flg.CSK(?)" path="GuiFlags\CSK(?).png"/>
<bitmapFlag id="_flg.CXR(?)" path="GuiFlags\CXR(?).png"/>
<bitmapFlag id="_flg.CYM(?)" path="GuiFlags\CYM(?).png"/>
<bitmapFlag id="_flg.CYT(?)" path="GuiFlags\CYT(?).png"/>
<bitmapFlag id="_flg.DMA(?)" path="GuiFlags\DMA(?).png"/>
<bitmapFlag id="_flg.FLK(?)" path="GuiFlags\FLK(?).png"/>
<bitmapFlag id="_flg.FRO(?)" path="GuiFlags\FRO(?).png"/>
<bitmapFlag id="_flg.GGY(?)" path="GuiFlags\GGY(?).png"/>
<bitmapFlag id="_flg.GLP(?)" path="GuiFlags\GLP(?).png"/>
<bitmapFlag id="_flg.GUF(?)" path="GuiFlags\GUF(?).png"/>
<bitmapFlag id="_flg.GUM(?)" path="GuiFlags\GUM(?).png"/>
<bitmapFlag id="_flg.HMD(?)" path="GuiFlags\HMD(?).png"/>
<bitmapFlag id="_flg.IOT(?)" path="GuiFlags\IOT(?).png"/>
<bitmapFlag id="_flg.JEY(?)" path="GuiFlags\JEY(?).png"/>
<bitmapFlag id="_flg.MAF(?)" path="GuiFlags\MAF(?).png"/>
<bitmapFlag id="_flg.MNP(?)" path="GuiFlags\MNP(?).png"/>
<bitmapFlag id="_flg.MSR(?)" path="GuiFlags\MSR(?).png"/>
<bitmapFlag id="_flg.MTQ(?)" path="GuiFlags\MTQ(?).png"/>
<bitmapFlag id="_flg.MYT(?)" path="GuiFlags\MYT(?).png"/>
<bitmapFlag id="_flg.NCL(?)" path="GuiFlags\NCL(?).png"/>
<bitmapFlag id="_flg.NFK(?)" path="GuiFlags\NFK(?).png"/>
<bitmapFlag id="_flg.NIU(?)" path="GuiFlags\NIU(?).png"/>
<bitmapFlag id="_flg.PCN(?)" path="GuiFlags\PCN(?).png"/>
<bitmapFlag id="_flg.PSE(?)" path="GuiFlags\PSE(?).png"/>
<bitmapFlag id="_flg.PYF(?)" path="GuiFlags\PYF(?).png"/>
<bitmapFlag id="_flg.REU(?)" path="GuiFlags\REU(?).png"/>
<bitmapFlag id="_flg.RUC(?)" path="GuiFlags\RUC(?).png"/>
<bitmapFlag id="_flg.SGS(?)" path="GuiFlags\SGS(?).png"/>
<bitmapFlag id="_flg.SHN(?)" path="GuiFlags\SHN(?).png"/>
<bitmapFlag id="_flg.SJM(?)" path="GuiFlags\SJM(?).png"/>
<bitmapFlag id="_flg.SPM(?)" path="GuiFlags\SPM(?).png"/>
<bitmapFlag id="_flg.SRB(?)" path="GuiFlags\SRB(?).png"/>
<bitmapFlag id="_flg.TCA(?)" path="GuiFlags\TCA(?).png"/>
<bitmapFlag id="_flg.TKL(?)" path="GuiFlags\TKL(?).png"/>
<bitmapFlag id="_flg.UOI(?)" path="GuiFlags\UOI(?).png"/>
<bitmapFlag id="_flg.VGB(?)" path="GuiFlags\VGB(?).png"/>
<bitmapFlag id="_flg.VNM(?)" path="GuiFlags\VNM(?).png"/>
<bitmapFlag id="_flg.WLF(?)" path="GuiFlags\WLF(?).png"/>
<bitmapFlag id="_flg.YEM(?)" path="GuiFlags\YEM(?).png"/>

<bitmapFlag id="_flg.JOR(?)" path="GuiFlags\JOR(?).png"/>
<bitmapFlag id="_flg.KUR(?)" path="GuiFlags\KUR(?).png"/>
